<?php

include_once dirname(__FILE__).'/class.wrapper_interface.php';
include dirname(__FILE__).'/lib/class.CompressionAutomate.php';

class compressionautomate_wrapper implements compressor_wrapper
{
	public function getCompressed($data)
	{
		$obj=new CompressionAutomate($data);
		return $obj->GetData();
	}
}